Subject: bug#1026: `lisp' customization initialization, setting and saving

From: Glenn Morris <[email-masked]>
Date: Fri, 26 Sep 2008 13:07:49 -0400

"Allan Mui" wrote:

> I made the code change in `lisp-mode.el' and byte-compiled but the
> error persists. Maybe another change was made in the source code
> to fix the problem. I can wait until the next binaries release.

I'm sorry, I forgot to say that this is one of those cases where you
need to rebuild the whole emacs executable after byte-compiling the
file.